<p><%= @game.mask_word %></p>
<div>
  <p><span>lives: </span><span style="font-size: 17px; font-weight: bold;"><%= @game.calculate_lives %></span></p>
  <% if @game.guesses.length > 0 %>
    <p><span>guesses: </span>
    <% @game.guesses.each do |f| %>
      <span style="font-size: 20px; font-weight: bold;"><%= f.value %></span>
    <% end %>
  <% end %>
</div>

<%= form_for [@game,@guess] do |form| %>
  <p>
    <%= form.label :value, "Enter Guess" %><br>
    <%= form.text_field :value %><br>
    <% if @errors[:error] != nil %>
      <% @errors[:error].map do |err| %>
      <p><%= error_value(@errors[:value]) %> <%= err %></p>
      <% end %>
    <% end %>
  </p>
  <%= form.submit "Guess" %>
<% end %>

